package gaf3.core.services.user.dao

import gaf3.core.services.user.entity.GafUserAccount
import org.springframework.data.jpa.repository.JpaRepository

interface GafUserAccountDAO : JpaRepository<GafUserAccount, String?> {
    fun existsByAccount(account: String): Boolean

    fun findByAccount(account: String): GafUserAccount?
}
